Bug 182314 - pure-ftpd 1.0.21: compile option rendezvous has been renamed to bonjour
pure-ftpd 1.0.21: compile option rendezvous has been renamed to bonjour
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pure-ftpd (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 14:51 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 05:31:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile patch: rendezvous -> bonjour (1.35 KB, patch)
2006-02-21 14:51 EST, Jose Pedro Oliveira
no flags Details | Diff

  None (edit)
Description Jose Pedro Oliveira 2006-02-21 14:51:52 EST
Description of problem:
In pure-ftpd 1.0.21 the compile option rendezvous has been renamed to bonjour.

The attached patch corrects the above problem, adds the new default option
--with-cork, and removes a couple of extra spaces.
Comment 1 Jose Pedro Oliveira 2006-02-21 14:51:52 EST
Created attachment 124978 [details]
specfile patch: rendezvous -> bonjour
Comment 2 Aurelien Bompard 2006-02-22 05:31:01 EST
Applied, thanks !
Rebuilding at the moment.

Note You need to log in before you can comment on or make changes to this bug.